{% extends "base.html" %}
{% load static %}
{% block content %}

      <div id = "contacts">
        <div class = "container">
            <div>
                <br><br>
                <h1 class = "get-in-touch">Let's Get In Touch</h1>
                <br><br><br>
              </div>
              
              <div class = "row">
      
                <!-- Gmail -->
                <div class = "col-md-4 col-sm-12 container">
                  <img src = "https://files.catbox.moe/n0uaht.png" 
                  alt = "gmail-logo" 
                  style = "position: absolute;
                  width: 146px;
                  height: 123px;
                  float: left;
                  margin-left: 220px;">
                  <p class = "gmail">samratumaharani@gmail.com</p>
                </div>
      
                <!-- Instagram -->
                <div class = "col-md-4 col-sm-12 container">
                  <img src = "https://files.catbox.moe/nqe7q5.png" 
                  alt = "instagram-logo" 
                  style = "position: absolute;
                  width: 144px;
                  height: 133px;
                  margin-left: 167px;">
                  <p class = "instagram">@samratumaharani</p>
                </div>
      
                <!-- LinkedIn -->
                <div class = "col-md-4 col-sm-12 container">
                  <img src = "https://files.catbox.moe/z9b2u3.png" 
                  alt = "linkedin-logo" 
                  style = "position: absolute;
                  width: 162px;
                  height: 123px;
                  margin-left: 110px;">
                  <p class = "linkedin">Samratu Maharani</p> 
                </div>
      
        </div>
        
        </div>

        {% endblock %}

